.profile-bg-video {
    position: static!important;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    overflow: hidden;
}
.profile-bg-video video {
    position: absolute !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    -o-object-fit: contain !important;
    object-fit: contain !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;
    width: 1920px !important;
    width: 100% !important;

    /* ✅ Ահա սա է սահուն մթնեցումը */
    -webkit-mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 85%, rgba(0,0,0,0) 100%);
    mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 85%, rgba(0,0,0,0) 100%);
}


.z-index9999 {
    z-index: 1 !important;
}

.mt-auto {
    z-index: 1 !important;
}

form#userinfo> :not([hidden])~ :not([hidden]) {
  margin-bottom: 15px!important;
}

.genre-link {
    display: inline-block;
    padding: 2px 4px;
    background-color: #7cc7e7;
    color: white;
    border-radius: 4px;
    font-size: 0.9em;
    margin-bottom: 5px;
}